<?php

declare(strict_types=1);

namespace App\Application\Website;

final readonly class DemoQueryReturn
{
    public function __construct(
        public string $test = 'Hallo Welt'
    ) {
    }
}
